/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
   7__Bootstrap overrides
    8__Media queries
*/
@font-face {
  font-family: 'ubuntubold';
  src: url('fonts/ubuntu-bold-webfont.eot');
  src: url('fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ubuntu-bold-webfont.woff') format('woff'), url('fonts/ubuntu-bold-webfont.ttf') format('truetype'), url('fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ubunturegular';
  src: url('fonts/ubuntu-regular-webfont.eot');
  src: url('fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ubuntu-regular-webfont.woff') format('woff'), url('fonts/ubuntu-regular-webfont.ttf') format('truetype'), url('fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 13px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 13px;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #51513E;
  background: url(../images/body-bg.jpg) center 0 repeat;
}

/* ------------------------ */
/* 2__Layout styles         */
/* ------------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-cell {
  display: table-cell;
}

.full-width-img {
  width: 100%;
  height: auto;
  display: block;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.constrain {
  width: 1000px;
  margin: 0 auto;
}

.constrain-1150w {
  max-width: 1150px;
  margin: 0 auto;
}

.constrain-1920w {
  width: 1920px;
  margin: 0 auto;
}

/* ----------------------------- */
/* Bootstrap full height columns */
/* ----------------------------- */
/* Full height Bootstrap row */
/* Requires the following HTML structure
            <div class="row">
               <div class="bs-row-full-height">
                <div class="col-xs-6 bs-col-full-height">
                  <div class="bs-col-inside">
                    Your content in here
                  </div>
                </div>
              </div>
            </div>
*/
.bs-row-full-height {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

/* Full height Bootstrap column */
.bs-col-full-height {
  display: table-cell;
  float: none;
  height: 100%;
}

/* Column internal container for full height Bootstrap column */
.bs-col-inside {
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Responsive container for Youtube video clips. The Youtube iframe should be a child of a div with a class of
  "video-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
header {
  /*background-color: #f2f2f2;*/
  background-color: #ECF5C5;
  /*height: 60px;*/
  padding: 15px;
  border-bottom: 6px solid #000;
}

#header-inner > .css-table {
  margin-bottom: 10px;
}

#header__col1 {
  /*width: 120px;*/
}

#header__col2 {
  text-align: right;
}

.header-email {
  margin-top: 10px;
}

#header-logo {
  max-width: 100%;
  height: auto;
}

#header-image {
  width: 100%;
  /*max-width: 1920px;*/
  /*z-index: -1;*/
  height: auto;
  margin: auto;
  text-align: center;
  position: relative;
}

#header-image img {
  width: 100%;
  height: auto;
  display: block;
  z-index: 0;
}

#menu {
  background: url(../images/menu_pic1.jpg) repeat-x;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
/*
#site-body {
  padding: 30px 0;
}
*/

#site-body img {
  max-width: 100%;
  height: auto;
}

hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'ubuntubold', sans-serif;
  font-weight: 400;
  color: #6B8805;
}

h1,
h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.57em;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #A9CF44;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

#site-body ul,
footer ul {
  list-style-type: none;
  padding-left: 20px;
}

ol li {
  padding-left: 3px;
}

#site-body ul li,
footer ul li {
  list-style-position: inside
}

#site-body ul li:before,
footer ul li:before {
  display: inline-block;
  position: relative;
  content: '\2022';
  margin-left: -4px;
  margin-right: 7px;
  font-size: 1.6em;
  line-height: .5em;
  color: #8FBF76;
  top: 3px;
}

#site-body ol,
footer ol {
  padding-left: 32px;
}

.main-content {
  background: url("../images/shadow1.png") repeat-x scroll center 0 transparent;
}

.main-content {
  padding-top: 25px;
  padding-bottom: 25px;
}

.main-content .content-wrap {
  width: 100%;
  float: left;
  margin-right: -268px;
  padding: 0 15px;
}

.main-content .content-wrap .content-wrap__content {
  margin-right: 268px;
}

.sidebar {
  width: 268px;
  float: right;
  background-color: #6E8B06;
  color: #fff;
  padding: 15px;
}

.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar h6 {
  color: #fff;
}

.two-col-layout .ce-gallery img {
  width: 100%;
  height: auto;
  /* margin-bottom: 10px; */
}

.four-column-layout {
  padding-top: 25px;
  padding-bottom: 25px;
  /*background: url(../images/body-bg.jpg) center 0 repeat;*/
}

.four-column-layout .four-col-text-content {
  position: relative;
  padding: 20px 23px;
  height: 350px;
  background-color: #fff;
}

.four-column-layout .row [class^="col-"] .ce-bodytext {
  position: relative;
  padding: 20px 23px;
  height: 350px;
  background-color: #fff;
}

.four-column-layout .row [class^="col-"] .ce-gallery {
  margin-bottom: 0;
}

.four-column-layout .row [class^="col-"] .ce-gallery img {
  width: 100%;
  height: auto;
}

.four-column-layout .row [class^="col-"] .ce-gallery .ce-outer,
.four-column-layout .row [class^="col-"] .ce-gallery .ce-outer .ce-inner,
.four-column-layout .row [class^="col-"] .ce-gallery .ce-outer .ce-inner .ce-column {
  width: 100%;
}


.four-column-layout h3 {
  text-transform: uppercase;
}

.four-column-layout img {
  width: 100%;
  height: auto;
}

.four-column-layout :not(.custom-btn) h5 {
  position: absolute;
  /*display: inline-block;*/
  bottom: 23px;
  left: 18px;
  /*padding-top: 10px;*/
  /*padding-bottom: 10px;*/
}

/* Custom buttons */
.custom-btn {
  display: inline-block;
  /*background-color: #0c94a5;*/
  margin: 0 0 2px;

  background: #6e8b06;
  background: -moz-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e8b06), color-stop(49%, #648003), color-stop(100%, #597300));
  background: -webkit-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -o-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -ms-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: linear-gradient(to bottom, #6e8b06 0%, #648003 49%, #597300 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e8b06', endColorstr='#597300', GradientType=0);
  box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.25);
  border: none;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  font-family: 'ubunturegular', sans-serif;
  font-size: 1em;
  padding: 0 13px;
  outline: none;
}

:not(.custom-btn) h5 {
  display: inline-block;
  /*background-color: #0c94a5;*/
  margin: 0 0 2px;

  background: #6e8b06;
  background: -moz-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e8b06), color-stop(49%, #648003), color-stop(100%, #597300));
  background: -webkit-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -o-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: -ms-linear-gradient(top, #6e8b06 0%, #648003 49%, #597300 100%);
  background: linear-gradient(to bottom, #6e8b06 0%, #648003 49%, #597300 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e8b06', endColorstr='#597300', GradientType=0);
  /*box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.25);*/
  border: none;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  font-family: 'ubunturegular', sans-serif;
  font-size: 1em;
  /*padding: 0 13px;*/
  outline: none;
}

h5 a {
  display: block;
  padding: 10px 13px;
  text-decoration: none!important;
}

.custom-btn:hover {
  /*background-color: #0da2b5;*/
  background: #597300;
  background: -moz-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #597300), color-stop(49%, #648003), color-stop(99%, #6e8b06));
  background: -webkit-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -o-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -ms-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: linear-gradient(to bottom, #597300 0%, #648003 49%, #6e8b06 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#597300', endColorstr='#6e8b06', GradientType=0);
}

:not(.custom-btn) h5:hover {
  /*background-color: #0da2b5;*/
  background: #597300;
  background: -moz-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #597300), color-stop(49%, #648003), color-stop(99%, #6e8b06));
  background: -webkit-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -o-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: -ms-linear-gradient(top, #597300 0%, #648003 49%, #6e8b06 99%);
  background: linear-gradient(to bottom, #597300 0%, #648003 49%, #6e8b06 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#597300', endColorstr='#6e8b06', GradientType=0);
  color: #e9ebb2 !important;
}


h5:hover a {
  color: #e9ebb2 !important;
}

.custom-btn h5 {
  position: relative;
  margin: 0;
  font-family: ubunturegular, sans-serif;
  font-size: 1em;
  /*font-size: 1.15rem;*/
  text-align: left;
  color: #fff;
  transition: all 0.2s linear;
}

.custom-btn a {
  display: block;
  /*font-size: 1.714em;*/
  color: #fff;
  text-decoration: none;
  padding: 10px;
}

.custom-btn a:hover,
.custom-btn a:active,
.custom-btn a:focus {
  text-decoration: none;
}


/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  /*margin-top: 30px!important;*/
  padding: 20px 0;
  background-color: #21211F;
  color: #fff;
  font-size: .85em;
}

footer .footer__col1 {
  margin-bottom: 10px;
}

footer h1:first-child,
footer h2:first-child,
footer h3:first-child,
footer h4:first-child,
footer h5:first-child,
footer h6:first-child,
footer p:first-child {
  margin-top: 0;
}

.siteName {
  font: 30px/32px 'Satisfy', cursive;
  color: #dadd84;
  margin-right: 6px;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn-primary {
  color: #fff;
  background-color: #A9CF44;
  border-color: #93b53c;
}

.btn-primary:hover {
  color: #fff;
  background-color: #93b53c;
  border-color: #7a9732;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #6c862c;
  border-color: #5a6f24
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {
}

@media all and (max-width: 1150px) {
  .constrain-1150w {
    width: 100%;
  }
}

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {
  .four-column-layout .four-col-text-content,
  .four-column-layout .row [class^="col-"] .ce-bodytext {
    height: 230px;
  }

}

@media only screen and (max-width: 900px) {
  #header-inner > .css-table,
  #header__col1,
  #header__col2 {
    display: block;
    width: 100%;
    text-align: left;
  }

  #header__col2 {
    margin-top: 15px;
  }
}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
  .main-content .content-wrap {
    float: none;
    margin-right: 0;
    padding: 0;
  }

  .main-content .content-wrap .content-wrap__content {
    margin-right: 0;
  }

  .sidebar {
    margin-top: 15px;
    width: auto;
    float: none;
  }

  .four-column-layout .four-col-text-content {
    height: 180px;
  }
}

@media only screen and (max-width: 640px) {
  .four-column-layout .four-col-text-content,
  .four-column-layout .row [class^="col-"] .ce-bodytext {
    height: 230px;
    padding: 15px 18px;
  }

  .four-column-layout .custom-btn {
    position: absolute;
    bottom: 18px;
    left: 18px;
  }
}

@media only screen and (max-width: 640px) {
  #header-logo {
    max-width: 230px;
  }
}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 400px) {
  .four-column-layout .four-col-text-content,
  .four-column-layout .row [class^="col-"] .ce-bodytext {
    height: 260px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}